Get package policy by ID

Base URL
https://{kibana_url}
Auth

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

packagePolicyId string required

Query parameters

format enum

Simplified or legacy format for package inputs

Values: simplified legacy

Responses

OK

application/json
item object required
id string required
inputs union oneOf required
One of: object[] or object
revision number required
description string
enabled boolean
name string required
namespace string
output_id string
overrides object
policy_id string nullable deprecated
policy_ids string[]
Base URL
https://{kibana_url}